Bug 831140 - No russian ks for package l10n-kickstarts
No russian ks for package l10n-kickstarts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 05:45 EDT by mx
Modified: 2012-06-25 20:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 20:50:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ks for russian (600 bytes, application/x-gzip)
2012-06-12 05:45 EDT, mx
no flags Details

  None (edit)
Description mx 2012-06-12 05:45:15 EDT
Created attachment 591155 [details]
ks for russian

Description of problem:
No russian ks for package l10n-kickstarts-0.17.4-1.fc17.noarch
Comment 1 Bruno Wolff III 2012-06-12 08:42:57 EDT
Did you have a suggested ks file? If someone who knows Russian were to provide a suggested ks file, I think we could include it.
Comment 2 mx 2012-06-12 10:03:05 EDT
I am a Russian and not quite understand the question. The package l10n-kickstarts-0.17.4-1.fc17.noarch no files ks for the Russian language.
I made these files and put on the spot.
https://bugzilla.redhat.com/attachment.cgi?id=591155

I myself collect for their own use LiveCD with its ks, is already four years.
Comment 3 Bruno Wolff III 2012-06-12 11:33:13 EDT
I missed the attachment. What you provided was what I was asking for. I need to double check the files, but a quick spot check looked OK. I expect to get these committed over the weekend for f17 and f18 unless I find some problem.

Thanks.
Comment 4 Fedora Update System 2012-06-15 12:34:52 EDT
spin-kickstarts-0.17.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/spin-kickstarts-0.17.5-1.fc17
Comment 5 Bruno Wolff III 2012-06-15 12:38:24 EDT
Thanks for providing the Russian localization files. Let me know if there are any problems.
Comment 6 Fedora Update System 2012-06-15 19:50:20 EDT
Package spin-kickstarts-0.17.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spin-kickstarts-0.17.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9504/spin-kickstarts-0.17.5-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-06-25 20:50:44 EDT
spin-kickstarts-0.17.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.